#content {
	position: relative;
	z-index: 9;
}
/*=============HOME PAGE STYLES==============*/

/*---This is the header line under the slideshow */
#contentHeader {
	width: 100%;
	background-color: #698baf;
	height: 34px;
}

#contentHeader div, #contentWrap {
	width: 950px; 
	margin: 0 auto;
}

#contentHeader h2 {
	color: #fff;
	text-transform: uppercase;
	float: left;
	font-size: 14px;
	height: 34px;
	padding-top: 6px;	
	font-weight: 500;
	font-family: arial, helvetica, sans-serif;
	border: none;
}

#contentHeader h2.comments {
	float: right;
	background: transparent url(/images/bgs/line.jpg) top left no-repeat;
	width: 360px;
	padding-left: 10px;
}

/*===========HOME PAGE NEWS COLUMN=========*/

#news {
	width: 560px;
	float: left;
	margin-bottom: 15px;
	overflow: auto;
	display: inline;
}

#news .entry {
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 5px;
	margin-bottom: 10px;
	overflow: auto;
}

#news .entry h3 {
	font-size: 15px;
	color: #3b5998;
	font-weight: 500;
}

#news .entry img {
	float: left; 
	margin: 10px 10px 10px 0;
}

#news .entry p {
	margin-top: 5px;
}

#news .entry .meta, #commentColumn .comment .meta, #theComments .comment .meta 
{
	clear: both;
	font-size: 11px;
	color: #777;
}

#news .entry .meta a, #commentColumn .comment .meta a {
	padding-left: 10px;
}

/*==========HOME PAGE COMMENT COLUMN==========*/

#commentColumn {
	float: right;
	width: 360px;
	padding-left: 10px;
	display: inline;
	margin-bottom:20px;
	padding-top:10px;
}

#addComment {
}

#addComment img {
	float: left;
	margin-right: 10px;
}

.submitComment {
	float: right;
	margin-top: 5px;
	background: transparent url(/images/bgs/commentbutton.gif) top left no-repeat;
	height: 25px;
	width: 57px;
	border: none;
}


#commentColumn .comment, #videoComments .comment {
	clear: both;
	padding-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #cbcbcb;
}

#commentColumn .comment img, #videoComments .comment img {
	float: left; 
	margin-right: 10px;
}

#commentColumn .comment p, #videoComments .comment p {
	margin-left: 60px;
}

#commentColumn .comment p.theName, #videoComments .comment p.theName {
	float: left;
	margin-left: 0;
	margin-right: 5px;
}

#commentColumn .subcomment, #videoComments .subcomment {
	margin-left: 60px;
	padding: 5px 5px 3px 5px;
	background: #eceff5 url(/images/bgs/boxes/subcomment_bg.jpg) top left no-repeat;
	font-size: 11px;
}

#commentColumn .more, #videoComments .more {
	background-image: none;
	background-color: #eceff5;
	margin-top: 2px;
}

#commentColumn .subcomment img, #videoComments .subcomment img {
	padding-top: 3px;
}
#commentColumn .subcomment .meta, #videoComments .subcomment .meta {
	margin-left: 0;
	clear: none;
}

/*===END HOME PAGE STYLES===*/


/*---These are the tabs---*/

ul#videoSorter {
	list-style: none;
	border-bottom: 1px solid #3b5998;
	overflow: auto;
	margin-bottom: 10px;
	clear: both;
}

ul#videoSorter li {
	float: left;
	margin-right: 10px;
	text-align: center;
}

ul#videoSorter li a {
	padding: 1px 0 3px;
	font-weight: bold;
	font-size: 15px;
	color: #666;
	display: inline-block;
	height: 25px; 
	width: 99px;
}

ul#videoSorter li a:hover {
	text-decoration: none;
	color: #fff;
	background: #fff url(/images/bgs/list_bg.jpg) top left no-repeat;
}

ul#videoSorter li a.current {
	color: #fff;
	background: #fff url(/images/bgs/list_bg.jpg) top left no-repeat;
}

/*---The tables holding the videos---*/
.videoGrid .gutter {
	width: 60px;
}

.videoGrid td {
	padding-bottom: 30px;
	vertical-align: top;
}

.videoGrid a.lessonTitleLink {
	font-weight: bold;
}

div#table1, div#table2 {
	clear: both;
}

	
.pagingnav{text-decoration:none;padding:3px;}
.pagingnav:hover{text-decoration:none;background-color:#FFFFFF;padding:2px;border:solid 1px #003399;}

.pagingselected
{
	padding: 3px;
	font-weight:bold;
}

/*===END MY LESSONS STYLES===*/

/*================COURSES STYLES===============*/

/*---No Assessment---*/

#myLessonsWrap #coursesNOA {
	width: 562px;
	overflow: auto;
	margin-bottom: 10px;
	float: left;
	display: inline;
}

#myLessonsWrap #coursesNOA h2 {
	background: #d1dbe6 url(/images/bgs/course_no_top.jpg) top left no-repeat;	
	border: none;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-bottom: 0;
}

#myLessonsWrap #coursesNOA img {
	float: left;
	margin-top:22px;
	margin-bottom:0px;
	margin-left:15px;
	margin-right:15px;
}

#myLessonsWrap #coursesNOA p {
	padding-bottom: 5px;
	background-color: #d1dbe6;
	padding-right:20px;
}

#myLessonsWrap #coursesNOA p.startLesson {
	background: #d1dbe6 url(/images/bgs/course_no_bottom.jpg) bottom left no-repeat;
	padding-bottom: 55px !important;
}

#myLessonsWrap #noAssessment {
	float: right; 
	display: inline;
	width: 371px;
	height: 213px;
	background: #fff url(/images/bgs/customize.gif) top left no-repeat;
	margin-top: 10px;
	padding: 0!important;
	margin-right: 0 !important;
}

#myLessonsWrap #noAssessment p {
	text-align: center;
	padding-top: 45px;
	margin: 0 22px;
}

#myLessonsWrap #noAssessment p a {
	display: inline-block;
	height: 48px;
	width: 314px;
	background: transparent url(/images/bgs/take_assessment.gif) 0 0 no-repeat;
	margin-top: -35px;

}

#myLessonsWrap #noAssessment p a:hover {
	background-position: 0 -48px;
}

/*---Taken Assessment---*/

#myLessonsWrap #courses {
	width: 631px;
	overflow: auto;
	margin-bottom: 10px;
	float:left;
	display: inline;
}

#myLessonsWrap #courses h2 {
	background: #d1dbe6 url(/images/bgs/course_top.jpg) top left no-repeat;	
	border: none;
	padding-top: 5px;
	margin-bottom: 0;
}

#myLessonsWrap #courses img {
	float: left;
	margin: 22px 15px;
}

#myLessonsWrap #courses p {
	padding-bottom: 5px;
	background-color: #d1dbe6;
}

#myLessonsWrap #courses p.startLesson {
	background: #d1dbe6 url(/images/bgs/course_bottom.jpg) bottom left no-repeat;
	padding-bottom: 15px !important;
}


/*===END COURSES STYLES===*/

/*===========VIDEO PAGE STYLES=============*/

#videoWrap {
	width: 950px;
	margin: 0 auto;
}

#videoWrap h2 {
	font-size: 15px;
	color: #3b5998;
	margin: 10px 0 5px 0;
}

#dlwb ul {
	list-style: none;
	padding-bottom: 20px;
	padding-top: 10px;
	}

#dlwb ul li {
	float: left; 
	margin-right: 15px;
	vertical-align:middle;
}

#dlwb ul li img {
	vertical-align: middle;
}

#dlwb ul li a {
	vertical-align: middle;
}


.dimtext {
	color: #777;
}


#videoComments {
	width: 640px; 
	float: left;
	margin-bottom: 30px;
}

#videoComments #video {
	width: 640px;
}
#videoComments #theComments h2 {
	width: 633px;
	clear: left;
}

#videoComments #addComment {
	overflow: auto;
	margin-bottom: 10px;
}

#videoComments #addComment img {
	float: left;
	margin-right: 10px;
}
#videoComments #addComment form {
	float: left;
	border: 1px solid #cbcbcb;
	background-color: #f2f2f2;
	width: 560px;
	padding: 5px;
}

#videoComments #addComment form #enterComment {
	width: 555px;
	height: 20px;
	padding: 5px 2px;
	color: #777;
	border: 1px solid #aeaeae;
}

#videoComments #addComment form #submitComment {
	float: right;
	margin-top: 5px;
	background: transparent url(/images/bgs/commentbutton.gif) top left no-repeat;
	height: 25px;
	width: 57px;
	border: none;
}

#videoComments .subcomment {
	margin-left: 60px;
	padding: 5px 5px 3px 5px;
	background: #eceff5 url(/images/bgs/boxes/subcomment_long.jpg) top left no-repeat;
	overflow: auto;
	font-size: 11px;
}


.condense_control
{
	color: #3b5998;
}
